Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 12:18:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered twice within this month and both times it has been very disappointing. Both times what I ordered and what I received was wrong, I already complained the first time that my request to return has not been collected for more than a week when it said they'll collect within 5 days. Now I have another return request and still haven't heard from anyone. Please collect both my orders and please give me a full refund on those products. To collect the products please email me or call +971585591171 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473280